Bug 191614 - [MIA] gnome-yum: broken dependency in development
[MIA] gnome-yum: broken dependency in development
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: András Tóth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-05-13 16:51 EDT by Josh Boyer
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 08:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2006-05-13 16:51:24 EDT
Description of problem:

package: gnome-yum - 0.1.3-1.i386 from fedora-extras-development-i386
  unresolved deps: 
     libvte.so.4

Version-Release number of selected component (if applicable):

0.1.3-1
Comment 1 Michael Schwendt 2006-06-01 20:21:22 EDT
András Tóth, do you see this?
Comment 2 András Tóth 2006-06-05 14:31:13 EDT
Sorry, but I had any privat problems in the last months.
I rebuild the gnome-yum today. New release: gnome-yum-0.1.3-1.1

(In reply to comment #0)
> Description of problem:
> 
> package: gnome-yum - 0.1.3-1.i386 from fedora-extras-development-i386
>   unresolved deps: 
>      libvte.so.4
> 
> Version-Release number of selected component (if applicable):
> 
> 0.1.3-1

Note You need to log in before you can comment on or make changes to this bug.